Subject: does anyone know of "architectural engineering"?

From: [email-masked] (Keith Akama)
Date: Fri, 26 May 1995 11:55:31 -0500

Hi. 

I am interested in studying architecture with a bent for
mechanical/civil engineering.  A friend of mine mentioned
that I should consider the major "architectural engineering",
but I don't know much about this option.

My questions are:

(1) is this a widely accepted major in the architectural field?

(2) does anyone know of any particular institutes that is strong
    in architectural engineering?

Hmm, just wondering.

Thanking any responses in advance,

- Keith Akama.

Feel free to return-reply this posting via e-mail to

[email-masked]

thanks again.